*{
	cursor: grab;
}



body {
margin: 0;
padding: 0;
	background: black;
}

canvas {
	margin: auto;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
